############################################
#               CONFIGURATION              #
############################################

server/check/model V3
server/check/races Yes
server/check/reputation Yes

server/admin/level 0
server/log/level None

server/builtin/AI NO
server/builtin/Exp NO
server/builtin/ExpRate 2
server/builtin/Rep YES
server/builtin/DmgRed YES
server/builtin/Spells No
